GNU glibc 'strfmon()' Function Integer Overflow Weakness

GNU glibc is prone to an integer-overflow weakness.

An attacker can exploit this issue through other applications such as PHP to execute arbitrary code within the context of the affected application. Failed exploit attempts will result in a denial-of-service condition.

GNU glibc 2.10.1 and prior are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus